/* tabs */
.object-tab > .tab-content {
    border: 0 solid #ddd;
    padding: 20px 0 0 0;
}

.object-tab .nav-tabs {
    border: 0;
}

.object-tab > ul li a {
    border: none;
    border-right: 2px solid #fff;
    background: #009bdf;
    color: #fff;
    margin: 0;
    padding: 9px 15px;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
}

.object-tab > ul li a:hover {
    background: #e88e05;
    color: #fff;
}

.object-tab li.active > a,
.object-tab .nav-tabs > li.active > a:focus,
.object-tab .nav-tabs > li.active > a:hover {
    background: #0058ac;
    color: #fff;
    border: none;
    border-right: 2px solid #fff;
}

/*Меню объекта*/
.object-view h1 {
    color: #0058ac;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
}

.object-menu {
    border-top: 5px solid #0058ac; /*Highlight red color theme*/
}